Skip to main content
DELETE
/
invoice-dimensions
/
options
/
{id}
Dimension-Option löschen
curl --request DELETE \
  --url https://api.comstruct.com/v1/invoice-dimensions/options/{id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "dimension_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "number": "<string>",
  "title": "<string>",
  "description": "<string>",
  "is_active": true,
  "is_favorite": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

X-API-Key
string
header
required

API-Schlüssel zur Authentifizierung. Kontaktieren Sie Ihren Customer Success Manager, um einen API-Schlüssel zu erhalten.

Jeder Endpunkt erfordert spezifische Berechtigungen (Scopes); die erforderlichen Scopes werden pro Endpunkt angezeigt.

Path Parameters

id
string<uuid>
required

Response

Option gelöscht

id
string<uuid>
dimension_id
string<uuid>
number
string
title
string
description
string | null
is_active
boolean
is_favorite
boolean
created_at
string<date-time>
updated_at
string<date-time>